/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node /* Node wrapper */ {
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node-promoted /* A node that has been promoted to the front page */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page /* Page content node */ {
}

.node-article /* Article content node */ {
}



.node .user-picture /* The picture of the node author */ {
}

.node .submitted /* The "posted by" information */ {
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
}

/** artworks **/

 .views-field-field-mainimg img, .workimg img {
  border: 1px solid #e5e5e5;
  }

 .node-type-artworks #content {
    background: 0;
    padding: 0;    
  }

  .node-type-artworks #content .section {
    padding: 0; 
  }

  .node-type-artworks .node {
    background-color: rgba(249, 252, 255, 0.9);
    padding-left: 30px;   
    padding-right: 30px;  
    overflow: hidden;
    margin-bottom: 20px;
  }

#artwork {

  
    width: 575px;
float: left;

padding-bottom: 2px;
    margin-bottom: 10px;
  }
  
.filefield-file a {
    text-align: center;
  }
  
.artcontainer {
  
  float: left;
  text-align: center; 
  margin-bottom: 30px;

  }

.workimg {
  margin-top: 2em;
  width: 100%;
  text-align: center;
 
}

.workimg .imgwrap{
  display: inline-block;
}
  
.workimg img {
  vertical-align: middle;
 }
.worktext {

  padding-top: 25px;
  padding-bottom: 25px;
}

.workdetails {
  float: right;
  font-size: 12px;
  color: #666666;
  margin-bottom: 30px;
}

.worktitle {
  font-weight: bold;
  font-size: 12px;
}


.workinfo {
    clear: both;
font-size: 10px;
color: #454545;
border-bottom: 1px dotted #999999;

margin-bottom: 40px;
margin-top: 40px;
text-align: left;
}



.detailimg {
    background-color: rgba(249, 252, 255, 0.9);
    padding-left: 30px;   
    padding-right: 30px;  
    overflow: hidden;
    margin-bottom: 10px;
    clear: both;
    padding-top:20px;
    
  }

  .warpcenter {
  text-align: center;
  }
  
  .detailimgs p {
    color: #999999;
  }
  
  .detailimg img {
    float: left;
    margin-right: 30px;
    border: 1px solid #cccccc;
    margin-bottom: 20px;
  
  }

/** artworks - image navigation**/
  .item-navigator-position, .item-navigator-first, .item-navigator-last, .item-navigator-gallery-link {
display :none;
}

#node-gallery-item-navigator, #node-gallery-item-navigator tr  {
  border-bottom: none;
}

#node-gallery-item-navigator {
width: 980px;
position: relative;
top: 300px;


}

table.item-navigator td.item-navigator-next {
width: 1%;
text-align: right;
}

table.item-navigator td.item-navigator-prev {
width: 250%;
text-align: left;
}

table.item-navigator{ }

.item-navigator tr {
background: none;
}

/* left and right arrows for galleries */

.item-navigator-next a {
  background: url('../right-arrow.png') no-repeat 0 0;
  height: 25px;
  width:41px;
  display:block;
  text-indent:-9999px;
  text-align: left;
  overflow: hidden;
  margin-top: -25px;

}



.item-navigator-prev a {
  background: url('../left-arrow.png') no-repeat 0 0;
  height: 25px;
  width:41px;
  display:block;
  text-indent:-9999px;
  text-align: left;
  overflow: hidden;
  margin-top: -25px;
}

.node-node-gallery-gallery {
  margin-bottom: 30px;
}

.node-node-gallery-gallery.view-mode-full table, .view-taxonomy-term table, .page-artworks-series table.cols-3 {
  margin: 0 30px 0 41px;

}

.page-artworks-series table.cols-4 {
  margin: 0;
}
.node-node-gallery-gallery .views-field-field-mainimg, .view-taxonomy-term .views-field-field-mainimg, .view-works .views-field-field-mainimg {
  margin-right: 20px;
  margin-left: 20px;
  margin-bottom: 10px;
  margin-top: 10px;

}

.field-name-field-mainnewsphoto {
  text-align: center;
  margin-top: 15px;
}